Squirrelmail doesnt works after upgrade to ISPConfig 3.1.2

Discussion in 'Installation/Configuration' started by TheBoina, Mar 6, 2017.

  1. TheBoina

    TheBoina New Member

    After upgrade to ISPConfig 3.1.2 squirrelmail doesnt work.

    In ISPConfig website, I get this error:

    invalid_custom_php_ini_settings_txt
    apache_directive_blocked_error
    FCGIWrapper /var/www/php-fcgi-scripts/web10/.php-fcgi-starter .php


    In the website I only can see index.php in text in my browser.
    There are any problem with this version?
    See attached file.
    Thanks!
     

    Attached Files:

  2. till

    till Super Moderator Staff Member ISPConfig Developer

    There are no problemswith that version, you just added some directive into the fields that are not permitted to be used there. The php handler is set by ispconfig, you do not add it in that field.
     

Share This Page